# class Net::HTTPRequestHeaderFieldsTooLarge

Response class for `Request Header Fields Too Large` responses (status code 431).

An individual header field is too large, or all the header fields collectively, are too large.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 6585.

- Wikipedia.

### Constants

HAS_BODY